#pragma once

// This is an example of a class exported from the BeingX.lib
class CBeingX
{
public:
    CBeingX();
    // TODO: add your methods here.
};

// This is an example of an exported variable
extern int nBeingX;

// This is an example of an exported function.
int fnBeingX(void);
